<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<sentences>


<sentence><![CDATA[Arshad finds Ali Baba’s house.]]></sentence>
<sentence><![CDATA[Arshad puts forty jars behind the house.]]></sentence>
<sentence><![CDATA[Later, Morgiana finds thieves in the jars.]]></sentence>
<sentence><![CDATA[Morgiana puts oil in the jars and kills the men.]]></sentence>
<sentence><![CDATA[Arshad comes back as a gold merchant.]]></sentence>
<sentence><![CDATA[Arshad goes to Ali Baba’s house for dinner.]]></sentence>
<sentence><![CDATA[Morgiana dances, and Arshad attacks Ali Baba.]]></sentence>
<sentence><![CDATA[Morgiana kills Arshad with a knife.]]></sentence>
<sentence><![CDATA[In the end, Morgiana marries Morad.]]></sentence>


</sentences>
</exercise>